Subject: New Reply Received - Landmark Group
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 17 May 2021 10:28:35 +0000

Hi Mohd Adeel Akhter,  The customer has responded to the ticket.  Landmark Group  Ticket comment <div dir="auto">Greetings!</div>
<div dir="auto"><br></div>
<div dir="auto">Please kindly cancel the order and have the funds sent to my bank account.</div>
<div dir="auto"><br></div>
<div dir="auto">I refused delivery as you advised and told them to have the order cancelled.</div>
<div dir="auto"><br></div>
<div dir="auto">I will appreciate it if this could be taken care of as it has lingered for sometime now.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you as I look forward to your response.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div id="composer_signature" dir="auto">
Dr Ukoha Kalu Chidiebere,<div dir="auto">+966543341457<br><div dir="auto">Senior Optometrist,</div>
<div dir="auto">Magrabi Optical, Hitten Square.</div>
<div dir="auto">Riyadh, Saudi Arabia.</div>
</div>
</div>
<div dir="auto"><br></div>
<div><br></div>
<div align="left" dir="auto" style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Home Box &lt;[email-masked]&gt; </div>
<div>Date: 10/05/2021  6:52 pm  (GMT+03:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#2524724] - Landmark Group </div>
<div><br></div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi <br> </div>
<div style="clear: both">Thank you for reaching out to us and giving us the opportunity to serve you.<div></div>
<br><div>We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.<br>
</div>
<br><div>Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.</div>
<div dir="ltr"><br></div>
<div style="clear: both"><div>Once the order will return back to warehouse we will process the refund for the same as soon as possible.<div></div>
<div><br></div>
<div>Feel free to get in touch with us for further assistance.<br>
</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team </div>
</div></div>
</div>
</div></div>

	

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2524724